uuid: e645f397-d1dd-4f5a-bcf5-b2da7ee5a695
langcode: en
status: true
dependencies:
  config:
    - node.type.falcon_cookery_schools
id: node.falcon_cookery_schools.promote
field_name: promote
entity_type: node
bundle: falcon_cookery_schools
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
